none
CRM4.0是否支持SQL SERVER2008 R2 RRS feed

  • 问题

  • 现在想吧数据库升级到SQL SERVER2008 R2,不知道是不是可以?

    如果不可以,是不是CRM4.0打上最新补丁就可以了,请指点!

    2010年8月18日 3:29

答案

全部回复

  • CRM 4.0 是支持SQL SERVER 2008 数据库的。在SQL SERVER 2008上新安装部署过CRM4.0成功的,但是升级数据库没有实际操作过,需要动手实践下。
    2010年8月18日 5:13
  • CRM 4.0 是支持SQL SERVER 2008 数据库的。在SQL SERVER 2008上新安装部署过CRM4.0成功的,但是升级数据库没有实际操作过,需要动手实践下。

    我们现在用的也是SQL SERVER 2008,但想着升级到SQL SERVER 2008 R2,不知道会不会出问题?
    2010年8月18日 5:29
  • 这个需要你在虚拟机里测试一下,目前都这么做过,都是直接安装的。
    2010年8月19日 7:20
  • 测试成功,我打补丁打到8就行了,呵呵,多谢各位!
    • 已标记为答案 Colin-chen 2010年8月20日 9:04
    2010年8月20日 9:04